.CMS_wrap1{
	font-family:                Verdana, "ＭＳ Ｐゴシック";
	background:                 url(http://www.bells-reform.com/common/bg02.jpg) repeat-x top;
	text-align:                 center;
	height:		148px;
        padding-top:17px;
	
}

.CMS_wrap2{
	width:		900px;
        margin:		0 auto;
}



.CMS_wrap-head{

	width:		900px;
	
}


.CMS_wrap-head h1{
	background:                 url(http://www.bells-reform.com/common/head_ttl.jpg) no-repeat;
/*	height:                     62px;*/
	height:                     79px;
/*	margin:                     0px 20px 5px 0;*/
	margin:                     0px 20px 5px 20px;
/*	margin:                     29px 20px 20px 20px;*/
}
.CMS_wrap-head h1 a{
	display:                    block;
	text-indent:                -9999px;
	font-size:                  2px;
	height:                     70px;
/*	height:                     40px;*/
	margin-right:				auto;
}

/* menu */

#CMS_wrap-Menu{
	float:                      left;
	margin:                     0 0 15px 0;

}
#CMS_wrap-Menu ul li{
	float:                      left;
	list-style:                 none;
	
}
#CMS_wrap-Menu ul li a{
	display:                    block;
	height:                     47px;
	text-indent:                -9999px;
	font-size:                  2px;
	line-height:                normal;

}

#CMS_menu01 a{background:             url(http://www.bells-reform.com/common/menu01.jpg); width:129px;}
#CMS_menu02 a{background:             url(http://www.bells-reform.com/common/menu02.jpg); width:128px;}
#CMS_menu03 a{background:             url(http://www.bells-reform.com/common/menu03.jpg); width:128px;}
#CMS_menu04 a{background:             url(http://www.bells-reform.com/common/menu04.jpg); width:128px;}
#CMS_menu05 a{background:             url(http://www.bells-reform.com/common/menu05.jpg); width:128px;}
#CMS_menu06 a{background:             url(http://www.bells-reform.com/common/menu06.jpg); width:128px;}
#CMS_menu07 a{background:             url(http://www.bells-reform.com/common/menu07.jpg); width:131px;}

/*
#CMS_menu01 a:link,
#CMS_menu01 a:visited,
#CMS_menu02 a:link,
#CMS_menu02 a:visited,
#CMS_menu03 a:link,
#CMS_menu03 a:visited,
#CMS_menu04 a:link,
#CMS_menu04 a:visited,
#CMS_menu05 a:link,
#CMS_menu05 a:visited,
#CMS_menu06 a:link,
#CMS_menu06 a:visited,
#CMS_menu07 a:link,
#CMS_menu07 a:visited{
	background-position:        top;
}

*/

#CMS_menu01 a:hover,
#CMS_menu02 a:hover,
#CMS_menu03 a:hover,
#CMS_menu04 a:hover,
#CMS_menu05 a:hover,
#CMS_menu06 a:hover,
#CMS_menu07 a:hover{
	background-position:        bottom;
}







/* footer */

#CMS_foot{
	background:                 #003;
}
#CMS_wrap-Footer{
	width:                      900px;
	margin:                     40px auto 0 auto;
	height:                     100px;
	_height:                     130px;
	background:                 url(http://www.bells-reform.com/common/footer.jpg) no-repeat;
	text-align:                 left;
	padding:                    30px 0px 0 0px;
}

#CMS_wrap-Footer h3{
	margin:                     0px 20px 5px 250px;
	font-size:                  10px;
	line-height:                22px;
	font-weight:                normal;
	color:                      #FFF;
}

#CMS_wrap-Footer h3 a{
	color:#FFF;
}

#CMS_wrap-Footer h2{
	margin:                     0px 0px 10px 0px;
	font-size:                  12px;
	font-weight:                normal;
	color:                      #FFF;
}

#CMS_wrap-Footer p{
	font-size:                  10px;
	font-weight:                normal;
	color:                      #FFF;
}